﻿
    .level-2 .menu-vertical .subcat-thumb {
      width: 100%; }
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}


.aside_stars_title {
    text-align: center;
    margin-bottom: 31px;
    font-weight: bold;
}


.aside_stars_title h3 {
    
    
}



.content_column h1,
.content_column h2,
.content_column h3,
.content_column h4,
.content_column h5,
h1.entry-title,
.aside_stars_title {
	color: #ad4658 !important;
}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}
.site-footer__form .nf-form-cont .submit-container{margin-top:0}
.site-footer__form .nf-form-cont .submit-container .nf-field-element input{width:100%}
.site-footer__form .nf-form-cont .listcheckbox-container .nf-field-label .nf-form-title label,.site-footer__form .nf-form-cont .nf-form-title .listcheckbox-container .nf-field-label label,.site-footer__form .nf-form-cont .nf-form-title h3{padding-top:0}
.site-footer__form+.site-footer__profiles{padding-top:8px;border-top:2px solid rgba(219,201,201,.5)}
.show-phone{display:none!important}

.rg-scr-caption {display: block;font-size: 1.4em;line-height: 1.3em;}

 .logo{ padding:50px 0 100px; }
 
 .innerLeft .logo{ padding:50px 0 70px 50px; }

#lbl-footer .social-links li a.item2, .social-links li a.item2 { background-position: -21px 4px; }

#lbl-footer .social-links li a:hover.item2, .social-links li a:hover.item2 { opacity: 0.9; }

#header-text-nav-container {
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }


.text-center {
  text-align: center !important;
}


body.loadingAjax .loader {
  opacity: 1;
  visibility: visible;
}


.loader {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 9999;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  transition: all 0.35s ease;
}


.loader img {
  position: absolute;
  left: 50%;
  top: 50%;
  background-color: #ffffff;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

.categorylist div.menu ul.nav li.top ul.sub li span a{padding: 5px 0px; color:#000;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

	.inner_today_form .input_div input {
		width: 200px;
		margin-left: 10px;
	}

	.input_div input {
		background: #eee;
	}

	
	.mobile-new-form .input_div {
		border: none;
	}

	.mobile-new-form .input_div input {
		width: 100%;
		margin: 0;
		height: 40px;
		padding: 5px;
	}

	.inner_mobile-new-form .input_div {
		padding: 5px 30px;
	}
.input_div{padding:15px 30px;border-top:2px solid #e0e0e0}
.input_div i{color:rgba(0,0,0,.3);width:15px;font-size:18px}
.inner_today_form .input_div{border:none;position:relative;background:#fff}
.inner_today_form .input_div .go_btn{position:absolute;top:0;bottom:0;right:0;width:auto;padding:0 20px}
.inner_today_form .input_div i{font-size:22px}

#MapMobile, #BostonSt, .locmap {
    display: none;
}

td.locmap {
    width: 245px !important;
}

.st-shell
{
	width: 717px;
	position: relative;
	height: 32px;
	margin: 0px auto auto;
	padding: 27px 0 0;
}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}


.tbl_content_top {
    vertical-align: top;
}
.article-tile .entry-summary,.article-tile .entry-title,.article-tile .filter-links{padding-left:10px;padding-right:10px}
.entry-summary,.page .most-popular .byline,.page .most-popular .excerpt,.single-cape_breton .most-popular .byline,.single-cape_breton .most-popular .excerpt,.single-post .most-popular .byline,.single-post .most-popular .excerpt{display:none}
.page-template-template-about .entry-summary,.page-template-template-resources .entry-summary{display:block}
#featured-articles .entry-summary{display:none}
.slick-list .entry-summary,.slick-list .entry-title{padding-left:15px;padding-right:15px}
.img-thumbnail{display:inline-block;max-width:100%;height:auto;padding:4px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.media-object.img-thumbnail{max-width:none}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


#content {
float:left;
margin-left:30px;
}

.nav-toggle{display:none;}

.page-content,
.entry-content,
.entry-summary {
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
#header div.menu-wrapper{color:#fff;padding:30px 0 0}
#header.classic div.menu-wrapper{padding:50px 0 0}
#header .is-sticky div.menu-wrapper{padding:5px 0;z-index:1000;width:100%;background:#111;-webkit-animation:headerPinnedSlideDown 500ms;animation:headerPinnedSlideDown 500ms}
#header .is-sticky div.menu-wrapper .logo{float:left;margin:10px 0;padding-top:0;padding-bottom:0;max-width:160px}
#header .is-sticky div.menu-wrapper .ads,#header .is-sticky div.menu-wrapper .clear.ad{display:none}
#header .is-sticky div.menu-wrapper nav{text-align:right;float:right;margin-top:-3px}
#header .is-sticky div.menu-wrapper .share-buttons{margin-top:5px;display:none}
#header .is-sticky div.menu-wrapper div.border{display:none}
body.rtl #header.advertising .logo,body.rtl #header .is-sticky div.menu-wrapper .logo,body.rtl #header .logo{float:right}
body.rtl #header .is-sticky div.menu-wrapper nav{float:left}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}



.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.clear-block {
  display: inline-block;
}



* html .clear-block {
  height: 1%;
}


fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


  .container img.alignright {
    width: 180px !important; }


  .container .entry-content {
    padding: 0 15px; }

  .container_menu .container,
  .container_menu .content_menu {
    position: static; }


#line_5 .obsah_page .qr_code {
  float: right;
  width: 93px;
}


.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}

.news-item{margin-bottom:6px;clear:both;}

.news-item img{margin-right:10px !important;}
